*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03819
*          NATIONAL SURVEY OF SUBSTANCE ABUSE TREATMENT SERVICES
*                             (N-SSATS), 2002
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03819-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  VARIABLE LEVEL: assigns measurement level to each variable (scale,
*  nominal, or ordinal).
*
*  NOTE:  Users should modify this setup file to suit their specific
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03819-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=507.
DATA LIST FILE=DATA /
              CASEID 1-5                  MODE 6              STFIPS 7-8
                REGION 9             DIVISION 10           TREATMT 11-13
             DETOX 14-16          OWNERSHP 17-19            FEDOWN 20-22
             LOC15 23-25             RELIG 26-28          HOSPITAL 29-31
              LOCS 32-34             FOCUS 35-37             HOTYN 38-40
             SRVC1 41-43             SRVC2 44-46             SRVC4 47-49
             SRVC5 50-52             SRVC6 53-55             SRVC8 56-58
            SRVC27 59-61            SRVC70 62-64            SRVC71 65-67
            SRVC10 68-70            SRVC11 71-73            SRVC13 74-76
            SRVC14 77-79            SRVC15 80-82            SRVC16 83-85
            SRVC36 86-88            SRVC37 89-91            SRVC38 92-94
            SRVC39 95-97           SRVC40 98-100          SRVC49 101-103
          SRVC50 104-106          SRVC52 107-109          SRVC24 110-112
          SRVC55 113-115          SRVC59 116-118          SRVC48 119-121
             OTP 122-124         OTPTYPE 125-127          OTPALL 128-130
         DUI_DWI 131-133         ONLYDUI 134-136          SRVC61 137-139
        SIGNLANG 140-142            LANG 143-145           LANG1 146-148
           LANG2 149-151           LANG3 152-154           LANG4 155-157
           LANG5 158-160           LANG6 161-163           LANG7 164-166
           LANG8 167-169           LANG9 170-172          LANG10 173-175
          LANG11 176-178          LANG12 179-181          LANG13 182-184
          LANG14 185-187          LANG15 188-190          LANG16 191-193
          LANG17 194-196          LANG18 197-199          SRVC30 200-202
          SRVC31 203-205          SRVC32 206-208          SRVC62 209-211
          SRVC63 212-214          SRVC33 215-217          SRVC34 218-220
          SRVC64 221-223          SRVC35 224-226          CTYPE4 227-229
        CTYPEHI1 230-232        CTYPEHI2 233-235         HOSPBED 236-238
          CTYPE7 239-241        CTYPERC1 242-244        CTYPERC2 245-247
          RESBED 248-250          CTYPE1 251-253          CTYPE6 254-256
         CTYPEML 257-259          CTYPE3 260-262          CTYPE2 263-265
         CTYPEOP 266-268         REVCHK1 269-271         REVCHK8 272-274
         REVCHK5 275-277        REVCHK10 278-280        REVCHK15 281-283
         REVCHK2 284-286        REVCHK2A 287-289         EARMARK 290-292
        FEESCALE 293-295         PAYASST 296-298        WRITARRA 299-301
        LICENSED 302-304         LICENMH 305-307         LICENPH 308-310
        LICENHOS 311-313           JCAHO 314-316            CARF 317-319
            NCQA 320-322             COA 323-325        OTHSTATE 326-328
        ADMINLNK 329-331         OTHFAC2 332-334         OTHFAC1 335-337
         OTHFAC3 338-340           TYPE4 341-343          T_CLI1 344-346
          T_CLI2 347-349         T_CLIHI 350-352          H_AGE1 353-355
        HIMETNUM 356-358        HILAMNUM 359-361           TYPE7 362-364
          T_CLI3 365-367          T_CLI4 368-370         T_CLIRC 371-373
          R_AGE1 374-376        RCMETNUM 377-379        RCLAMNUM 380-382
           TYPE1 383-385          T_CLI7 386-389         T_CLIML 390-393
          T_CLI5 394-397          T_CLI6 398-401          T_CLI8 402-405
         T_CLIOP 406-409          O_AGE1 410-413        OPMETNUM 414-417
        OPLAMNUM 418-421           B_PCT 422-424           A_PCT 425-427
           D_PCT 428-430        TOTADMIS 431-435          FACCLI 436-438
          FACNUM 439-441           ACTHI 442-444          ACTRES 445-447
           ACTOP 448-450        TOTADEST 451-453            LOC5 454-456
        INTERNET 457-459          HASWEB 460-462          RPTLVL 463-465
          T_CLI9 466-469        T_CLIJUV 470-473        T_CLIMET 474-477
            OWNRSPFL 478            FEDOWNFL 479               OTPFL 480
            CTYPEHFL 481            CTYPERFL 482            CTYPEOFL 483
            CTYPEMLF 484             LINKSFL 485            T_CLI1FL 486
            T_CLI2FL 487            T_CLIHIF 488            HIMTNMFL 489
            HILMNMFL 490            T_CLI3FL 491            T_CLI4FL 492
            T_CLIRCF 493            RCMTNMFL 494            RCLMNMFL 495
            T_CLI7FL 496            T_CLIMLF 497            T_CLI5FL 498
            T_CLI6FL 499            T_CLI8FL 500            T_CLIOPF 501
            OPMTNMFL 502            OPLMNMFL 503             B_PCTFL 504
             A_PCTFL 505             D_PCTFL 506            TOTADMFL 507
   .

* SPSS VARIABLE LABELS COMMAND

VARIABLE LABELS
   CASEID    'Case Identification Number' /
   MODE      'Control: Completes 1=phone 2=mail 9=web' /
   STFIPS    'Census State FIPS codes label' /
   REGION    'Added: Census Region' /
   DIVISION  'Added: Census Division' /
   TREATMT   'Q1. Offered Substance Abuse Tx Svcs 3/29/02' /
   DETOX     'Q1a. Offered Detox Svcs 3/29/02' /
   OWNERSHP  'Q2. Operated by' /
   FEDOWN    'Q2a. Federal Govt Agency' /
   LOC15     'Q3. Private Solo Practice' /
   RELIG     'Q4. Affiliated w/Religious Org' /
   HOSPITAL  'Q6. Located In/Operated by Hospital' /
   LOCS      'Q6a. Hospital Type' /
   FOCUS     'Q7. Primary Focus SA/MH/Genl Health/Mix' /
   HOTYN     'Q8. SA Hotline' /
   SRVC1     'Q10. Assessment: Substance Abuse' /
   SRVC2     'Q10. Assessment: Mental Health' /
   SRVC4     'Q10. Therapy: Family Counseling' /
   SRVC5     'Q10. Therapy: Group' /
   SRVC6     'Q10. Therapy: Individual' /
   SRVC8     'Q10. Therapy: Relapse Prevention' /
   SRVC27    'Q10. Therapy: Aftercare Counseling' /
   SRVC70    'Q10. Pharmacotherapies: Antabuse' /
   SRVC71    'Q10. Pharmacotherapies: Naltrexone' /
   SRVC10    'Q10. Testing: Blood/Alcohol' /
   SRVC11    'Q10. Testing: Drug/Alcohol Urine Screen' /
   SRVC13    'Q10. Testing: Hepatitis' /
   SRVC14    'Q10. Testing: HIV' /
   SRVC15    'Q10. Testing: STD' /
   SRVC16    'Q10. Testing: TB Screen' /
   SRVC36    'Q10. Transitional: Assistance w/Social Svcs' /
   SRVC37    'Q10. Transitional: Discharge Plan' /
   SRVC38    'Q10. Transitional: Employment' /
   SRVC39    'Q10. Transitional: Housing' /
   SRVC40    'Q10. Transitional: Referral to Transitional Svcs' /
   SRVC49    'Q10. Other Svcs: Case Management' /
   SRVC50    'Q10. Other Svcs: Child Svcs' /
   SRVC52    'Q10. Other Svcs: Domestic Violence' /
   SRVC24    'Q10. Other Svcs: HIV/AIDS Educ' /
   SRVC55    'Q10. Other Svcs: Outcome Follow-Up' /
   SRVC59    'Q10. Other Svcs: Transportation Assistance' /
   SRVC48    'Q10. Other Svcs: Acupuncture' /
   OTP       'Q11. Operates Opioid Treatment Program' /
   OTPTYPE   'Q11a. OTP is Maint/Detox/Both' /
   OTPALL    'Q11b. Are All SA Clients in OTP?' /
   DUI_DWI   'Q12. Pgm for DUI/DWI Offenders' /
   ONLYDUI   'Q12A. Are All SA Tx Clients DUI/DWI?' /
   SRVC61    'Q13. Pgm/Grp for Non-DUI/DWI Criminal Justice Clients' /
   SIGNLANG  'Q14. SA Tx in Sign Language' /
   LANG      'Q15. SA Tx in Language Other Than English' /
   LANG1     'Q15a. SA Tx in Hopi' /
   LANG2     'Q15a. SA Tx in Lakota' /
   LANG3     'Q15a. SA Tx in Navajo' /
   LANG4     'Q15a. SA Tx in Yupik' /
   LANG5     'Tx in Other American Indian/Alaska Native' /
   LANG6     'Q15a. SA Tx in Arabic' /
   LANG7     'Q15a. SA Tx in Chinese' /
   LANG8     'Q15a. SA Tx in Creole' /
   LANG9     'Q15a. SA Tx in French' /
   LANG10    'Q15a. SA Tx in German' /
   LANG11    'Q15a. SA Tx in Hmong' /
   LANG12    'Q15a. SA Tx in Korean' /
   LANG13    'Q15a. SA Tx in Polish' /
   LANG14    'Q15a. SA Tx in Portuguese' /
   LANG15    'Q15a. SA Tx in Russian' /
   LANG16    'Q15a. SA Tx in Spanish' /
   LANG17    'Q15a. SA Tx in Vietnamese' /
   LANG18    'Q15a. SA Tx in Other Language' /
   SRVC30    'Q16. Pgm/Grp for Adolescents' /
   SRVC31    'Q16. Pgm/Grp for Dually-Diagnosed' /
   SRVC32    'Q16. Pgm/Grp for Persons with HIV/AIDS' /
   SRVC62    'Q16. Pgm/Grp for Gays/Lesbians' /
   SRVC63    'Q16. Pgm/Grp for Seniors/Older Adults' /
   SRVC33    'Q16. Pgm/Grp for Pregnant/Postpartum Women' /
   SRVC34    'Q16. Pgm/Grp for Women Only' /
   SRVC64    'Q16. Pgm/Grp for Men Only' /
   SRVC35    'Q16. Pgm/Grp for Other Groups' /
   CTYPE4    'Q17. Hospital Inpatient SA Svcs Offered' /
   CTYPEHI1  'Q17a. Hospital Inpatient Svcs - Detox' /
   CTYPEHI2  'Q17a. Hospital Inpatient Svcs - Rehab' /
   HOSPBED   'Q17b. Beds Designated for SA Tx - Hospital Inpatient' /
   CTYPE7    'Q18. Residential SA Svcs Offered' /
   CTYPERC1  'Q18a. Residential Svcs - Detox' /
   CTYPERC2  'Q18a. Residential Svcs - Rehab' /
   RESBED    'Q18b. Beds Designated for SA Tx - Residential' /
   CTYPE1    'Q19. Outpatient SA Svcs Offered' /
   CTYPE6    'Q19a. Outpatient Svcs - Detox' /
   CTYPEML   'Q19a. Outpatient Svcs - Methadone/LAAM Maint' /
   CTYPE3    'Q19a. Outpatient Svcs - Regular' /
   CTYPE2    'Q19a. Outpatient- Intensive' /
   CTYPEOP   'Q19a. Outpatient Svcs - Day Tx/Partial Hosp' /
   REVCHK1   'Q20. Cash or Self-Payment for SA Tx' /
   REVCHK8   'Q20. Medicare Payments for SA Tx' /
   REVCHK5   'Q20. Medicaid Payments for SA Tx' /
   REVCHK10  'Q20. State-Financed Health Ins' /
   REVCHK15  'Q20. Federal Military Ins for SA Tx' /
   REVCHK2   'Q20. Private Health Ins for SA Tx' /
   REVCHK2A  'Q20. Other Payments for SA Tx' /
   EARMARK   'Q21. Rcvs Fed, State, County, Local Funds for SA Tx' /
   FEESCALE  'Q22. Uses  Sliding Fee Scale' /
   PAYASST   'Q23. Offers Other Payment Assistance' /
   WRITARRA  'Q23. Agreements/Contracts w/Managed Care Orgs' /
   LICENSED  'Q24. Licen/Cert by State SA Agency' /
   LICENMH   'Q24. Licen/Cert by State Mental Health Dept' /
   LICENPH   'Q24. Licen/Cert by State Public Health Dept' /
   LICENHOS  'Q24. Licen/Cert by Hospital Licensing Authority' /
   JCAHO     'Q24. Accred by JCAHO' /
   CARF      'Q24. Accred by CARF' /
   NCQA      'Q24. Accred by NCQA' /
   COA       'Q24. Accred by COA' /
   OTHSTATE  'Q24. Licen/Cert by Other State Agency' /
   ADMINLNK  'Q25. Part of Org with Multiple Facilities/Sites' /
   OTHFAC2   'Q25a. Client Counts for This Facility Only' /
   OTHFAC1   'Q25a. Client Counts for This Facility & Others in Org' /
   OTHFAC3   'Q25a. Client Counts Reported by Another Facility' /
   TYPE4     'Q26. Hospital Inpatient SA Clients 3/29/02' /
   T_CLI1    'Q26a. Hospital Inpatient Clients - Detox' /
   T_CLI2    'Q26a. Hospital Inpatient Clients - Rehab' /
   T_CLIHI   'Q26a. Hospital Inpatient Clients - Total' /
   H_AGE1    'Q26b. Hospital Inpatient Clients Under Age 18' /
   HIMETNUM  'Q26c. Hospital Inpatient Clients - Methadone Detox/Maint' /
   HILAMNUM  'Q26c. Hospital Inpatient Clients - LAAM Detox/Maint' /
   TYPE7     'Q27. Residential SA Clients 3/29/02' /
   T_CLI3    'Q27a. Residential Clients - Detox' /
   T_CLI4    'Q27a. Residential Clients - Rehab' /
   T_CLIRC   'Q27a. Residential Clients - Total' /
   R_AGE1    'Q27b. Residential Clients Under Age 18' /
   RCMETNUM  'Q27c. Residential Clients - Methadone Detox/Maint' /
   RCLAMNUM  'Q27c. Residential - LAAM Detox/Maint' /
   TYPE1     'Q28. Outpatient SA Clients 3/29/02' /
   T_CLI7    'Q28a. Outpatient Clients - Detox' /
   T_CLIML   'Q28a. Outpatient Clients - Methadone/LAAM Maint' /
   T_CLI5    'Q28a. Outpatient Clients - Regular Outpatient' /
   T_CLI6    'Q28a. Outpatient Clients - Intensive Outpatient' /
   T_CLI8    'Q28a. Outpatient Clients - Day Tx/Partial Hosp' /
   T_CLIOP   'Q28a. Outpatient Clients - Total' /
   O_AGE1    'Q28b. Outpatient Clients Under Age 18' /
   OPMETNUM  'Q28c. Outpatient Clients - Methadone Detox/Maint' /
   OPLAMNUM  'Q28c. Outpatient Clients - LAAM Detox/Maint' /
   B_PCT     'Q29. Percent Treated for Alcohol & Drug Abuse' /
   A_PCT     'Q29. Percent Treated for Alcohol Abuse Only' /
   D_PCT     'Q29. Percent Treated for Drug Abuse Only' /
   TOTADMIS  'Q30. Total Annual Admissions for SA Tx' /
   FACCLI    'Q31. Other Facilities Included in Client Counts' /
   FACNUM    'Q31. # of Other Facilities in Client Counts' /
   ACTHI     'Q32. Actual/Est Hospital Inpatient Client Count' /
   ACTRES    'Q32. Actual/Est Residential Client Count' /
   ACTOP     'Q32. Actual/Est Outpatient Client Count' /
   TOTADEST  'Q32. Actual/Est Annual Admissions' /
   LOC5      'Q33. Operates Halfway House' /
   INTERNET  'Q34. Has Internet Access' /
   HASWEB    'Q35. Has Web Site' /
   RPTLVL    'Added: Reporting for Self, Self & Others, No Counts' /
   T_CLI9    'Added: Total Clients 3/29/02' /
   T_CLIJUV  'Added: Total Clients Under Age 18 3/29/02' /
   T_CLIMET  'Added: Total Methadone/LAAM Detox/Maint Clients 3/29/02' /
   OWNRSPFL  'Flag: Q2 Operated by' /
   FEDOWNFL  'Flag: Q2a Federal Govt Agency' /
   OTPFL     'Flag: Q11 Q11a Q11b OTP Logic' /
   CTYPEHFL  'Flag: Q17 Q17a Q26 Q26a Hospital Svc/Client Counts Logic' /
   CTYPERFL  'Flag: Q18 Q18a Q27 Q27a Residential Svc/Client Counts Logic' /
   CTYPEOFL  'Flag: Q19 Q19a Q28 Q28a Outpatient Svc/Client Counts Logic' /
   CTYPEMLF  'Flag: Q19a Q26a  Outpatient Methadone Svc/Client Counts Logic' /
   LINKSFL   'Flag: Q25 Q25a Q31 Administrative Links Logic' /
   T_CLI1FL  'Flag: Q26a Hospital Inpatient Clients - Detox' /
   T_CLI2FL  'Flag: Q26a Hospital Inpatient Clients - Rehab' /
   T_CLIHIF  'Flag: Q26a Hospital Inpatient Clients - Total' /
   HIMTNMFL  'Flag: Q26c Hospital Inpatient Clients - Methadone Detox/Maint' /
   HILMNMFL  'Flag: Q26c Hospital Inpatient Clients - LAAM Detox/Maint' /
   T_CLI3FL  'Flag: Q27a Residential Clients - Detox' /
   T_CLI4FL  'Flag: Q27a Residential Clients - Rehab' /
   T_CLIRCF  'Flag: Q27a Residential Clients - Total' /
   RCMTNMFL  'Flag: Q27c Residential Clients - Methadone Detox/Maint' /
   RCLMNMFL  'Flag: Q27c Residential - LAAM Detox/Maint' /
   T_CLI7FL  'Flag: Q28a Outpatient Clients - Detox' /
   T_CLIMLF  'Flag: Q28a Outpatient Clients - Meth/LAAM Maint' /
   T_CLI5FL  'Flag: Q28a Outpatient Clients - Regular Outpatient' /
   T_CLI6FL  'Flag: Q28a Outpatient Clients - Intensive Outpatient' /
   T_CLI8FL  'Flag: Q28a Outpatient Clients - Day Tx/Partial Hosp' /
   T_CLIOPF  'Flag: Q28a Outpatient Clients - Total' /
   OPMTNMFL  'Flag: Q28c Outpatient Clients - Methadone Detox/Maint' /
   OPLMNMFL  'Flag: Q28c Outpatient Clients - LAAM Detox/Maint' /
   B_PCTFL   'Flag: Q29 Percent Treated for Alcohol & Drug Abuse' /
   A_PCTFL   'Flag: Q29 Percent Treated for Alcohol Abuse Only' /
   D_PCTFL   'Flag: Q29 Percent Treated for Drug Abuse Only' /
   TOTADMFL  'Flag: Q30 Total Annual Admissions for SA Tx' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODE      1 'Phone' 2 'Mail' 9 'Web' /
   STFIPS    1 'ALABAMA' 2 'ALASKA' 4 'ARIZONA' 5 'ARKANSAS' 6 'CALIFORNIA'
             8 'COLORADO' 9 'CONNECTICUT' 10 'DELAWARE' 11 'DIST OF COLUMBIA'
             12 'FLORIDA' 13 'GEORGIA' 15 'HAWAII' 16 'IDAHO' 17 'ILLINOIS'
             18 'INDIANA' 19 'IOWA' 20 'KANSAS' 21 'KENTUCKY' 22 'LOUISIANA'
             23 'MAINE' 24 'MARYLAND' 25 'MASSACHUSETTS' 26 'MICHIGAN'
             27 'MINNESOTA' 28 'MISSISSIPPI' 29 'MISSOURI' 30 'MONTANA'
             31 'NEBRASKA' 32 'NEVADA' 33 'NEW HAMPSHIRE' 34 'NEW JERSEY'
             35 'NEW MEXICO' 36 'NEW YORK' 37 'NORTH CAROLINA'
             38 'NORTH DAKOTA' 39 'OHIO' 40 'OKLAHOMA' 41 'OREGON'
             42 'PENNSYLVANIA' 44 'RHODE ISLAND' 45 'SOUTH CAROLINA'
             46 'SOUTH DAKOTA' 47 'TENNESSEE' 48 'TEXAS' 49 'UTAH'
             50 'VERMONT' 51 'VIRGINIA' 53 'WASHINGTON' 54 'WEST VIRGINIA'
             55 'WISCONSIN' 56 'WYOMING' 60 'AMERICAN SAMOA'
             64 'FED MICRONESIA' 66 'GUAM' 70 'PALAU' 72 'PUERTO RICO'
             78 'VIRGIN ISLANDS' /
   REGION    0 'US Jurisdiction/Territory' 1 'Northeast' 2 'Midwest'
             3 'South' 4 'West' /
   DIVISION  0 'US Jurisdiction/Territory' 1 'New England' 2 'Mid-Atlantic'
             3 'East North Central' 4 'West North Central' 5 'South Atlantic'
             6 'East South Central' 7 'West South Central' 8 'Mountain'
             9 'Pacific' /
   TREATMT   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   DETOX     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OWNERSHP  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Private for-profit organization'
             2 'Private non-profit organization' 3 'State government'
             4 'Local, county, or community government' 5 'Tribal government'
             6 'Federal government' /
   FEDOWN    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Department of Veterans Affairs' 2 'Department of Defense'
             3 'Indian Health Service' 4 'Other' /
   LOC15     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   RELIG     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   HOSPITAL  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LOCS      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'General hospital (including VA)' 2 'Psychiatric hospital'
             3 'Other specialty hospital' /
   FOCUS     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Substance abuse treatment services'
             2 'Mental health services' 3 'General health care'
             4 'Mix of mental health and substance abuse' 5 'Other' /
   HOTYN     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC2     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC5     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC6     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC8     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC27    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC70    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC71    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC10    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC11    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC13    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC14    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC15    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC16    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC36    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC37    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC38    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC39    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC40    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC49    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC50    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC52    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC24    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC55    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC59    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC48    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OTP       -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OTPTYPE   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Maintenance program' 2 'Detoxification program' 3 'Both' /
   OTPALL    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   DUI_DWI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   ONLYDUI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC61    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SIGNLANG  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG2     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG3     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG5     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG6     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG7     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG8     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG9     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG10    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG11    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG12    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG13    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG14    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG15    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG16    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG17    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LANG18    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC30    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC31    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC32    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC62    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC63    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC33    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC34    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC64    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   SRVC35    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPE4    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPEHI1  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPEHI2  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   HOSPBED   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   CTYPE7    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPERC1  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPERC2  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   RESBED    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   CTYPE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPE6    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPEML   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPE3    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPE2    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CTYPEOP   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK1   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK8   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK5   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK10  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK15  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK2   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   REVCHK2A  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   EARMARK   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   FEESCALE  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   PAYASST   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   WRITARRA  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LICENSED  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LICENMH   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LICENPH   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   LICENHOS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   JCAHO     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   CARF      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   NCQA      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   COA       -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OTHSTATE  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   ADMINLNK  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OTHFAC2   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OTHFAC1   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   OTHFAC3   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   TYPE4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   T_CLI1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLI2    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLIHI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   H_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   HIMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   HILAMNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   TYPE7     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   T_CLI3    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLI4    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLIRC   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   R_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   RCMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   RCLAMNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   TYPE1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   T_CLI7    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLIML   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLI5    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLI6    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLI8    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLIOP   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   O_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   OPMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   OPLAMNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   B_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   A_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   D_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   TOTADMIS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   FACCLI    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Only this facility' 2 'This facility plus others' /
   FACNUM    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   ACTHI     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Actual' 2 'Estimate' /
   ACTRES    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Actual' 2 'Estimate' /
   ACTOP     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Actual' 2 'Estimate' /
   TOTADEST  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Actual' 2 'Estimate' /
   LOC5      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes, at this location' 2 'Yes, at another location'
             3 'Yes, at this and other locations' /
   INTERNET  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   HASWEB    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             0 'No' 1 'Yes' /
   RPTLVL    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             1 'Reporting for self' 2 'Reporting for self and others'
             3 'Client counts reported by another facility' /
   T_CLI9    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLIJUV  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   T_CLIMET  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -3 'Invalid Response' -2 'Missing' -1 'Don''t Know'
             /
   OWNRSPFL  0 'Data Not Imputed' 1 'Data Imputed' /
   FEDOWNFL  0 'Data Not Imputed' 1 'Data Imputed' /
   OTPFL     0 'Data Not Imputed' 1 'Data Imputed' /
   CTYPEHFL  0 'Data Not Imputed' 1 'Data Imputed' /
   CTYPERFL  0 'Data Not Imputed' 1 'Data Imputed' /
   CTYPEOFL  0 'Data Not Imputed' 1 'Data Imputed' /
   CTYPEMLF  0 'Data Not Imputed' 1 'Data Imputed' /
   LINKSFL   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI1FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI2FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIHIF  0 'Data Not Imputed' 1 'Data Imputed' /
   HIMTNMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   HILMNMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI3FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI4FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIRCF  0 'Data Not Imputed' 1 'Data Imputed' /
   RCMTNMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   RCLMNMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI7FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIMLF  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI5FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI6FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI8FL  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIOPF  0 'Data Not Imputed' 1 'Data Imputed' /
   OPMTNMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   OPLMNMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   B_PCTFL   0 'Data Not Imputed' 1 'Data Imputed' /
   A_PCTFL   0 'Data Not Imputed' 1 'Data Imputed' /
   D_PCTFL   0 'Data Not Imputed' 1 'Data Imputed' /
   TOTADMFL  0 'Data Not Imputed' 1 'Data Imputed' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     TREATMT (low thru -1) /
     DETOX (low thru -1) /
     OWNERSHP (low thru -1) /
     FEDOWN (low thru -1) /
     LOC15 (low thru -1) /
     RELIG (low thru -1) /
     HOSPITAL (low thru -1) /
     LOCS (low thru -1) /
     FOCUS (low thru -1) /
     HOTYN (low thru -1) /
     SRVC1 (low thru -1) /
     SRVC2 (low thru -1) /
     SRVC4 (low thru -1) /
     SRVC5 (low thru -1) /
     SRVC6 (low thru -1) /
     SRVC8 (low thru -1) /
     SRVC27 (low thru -1) /
     SRVC70 (low thru -1) /
     SRVC71 (low thru -1) /
     SRVC10 (low thru -1) /
     SRVC11 (low thru -1) /
     SRVC13 (low thru -1) /
     SRVC14 (low thru -1) /
     SRVC15 (low thru -1) /
     SRVC16 (low thru -1) /
     SRVC36 (low thru -1) /
     SRVC37 (low thru -1) /
     SRVC38 (low thru -1) /
     SRVC39 (low thru -1) /
     SRVC40 (low thru -1) /
     SRVC49 (low thru -1) /
     SRVC50 (low thru -1) /
     SRVC52 (low thru -1) /
     SRVC24 (low thru -1) /
     SRVC55 (low thru -1) /
     SRVC59 (low thru -1) /
     SRVC48 (low thru -1) /
     OTP (low thru -1) /
     OTPTYPE (low thru -1) /
     OTPALL (low thru -1) /
     DUI_DWI (low thru -1) /
     ONLYDUI (low thru -1) /
     SRVC61 (low thru -1) /
     SIGNLANG (low thru -1) /
     LANG (low thru -1) /
     LANG1 (low thru -1) /
     LANG2 (low thru -1) /
     LANG3 (low thru -1) /
     LANG4 (low thru -1) /
     LANG5 (low thru -1) /
     LANG6 (low thru -1) /
     LANG7 (low thru -1) /
     LANG8 (low thru -1) /
     LANG9 (low thru -1) /
     LANG10 (low thru -1) /
     LANG11 (low thru -1) /
     LANG12 (low thru -1) /
     LANG13 (low thru -1) /
     LANG14 (low thru -1) /
     LANG15 (low thru -1) /
     LANG16 (low thru -1) /
     LANG17 (low thru -1) /
     LANG18 (low thru -1) /
     SRVC30 (low thru -1) /
     SRVC31 (low thru -1) /
     SRVC32 (low thru -1) /
     SRVC62 (low thru -1) /
     SRVC63 (low thru -1) /
     SRVC33 (low thru -1) /
     SRVC34 (low thru -1) /
     SRVC64 (low thru -1) /
     SRVC35 (low thru -1) /
     CTYPE4 (low thru -1) /
     CTYPEHI1 (low thru -1) /
     CTYPEHI2 (low thru -1) /
     HOSPBED (low thru -1) /
     CTYPE7 (low thru -1) /
     CTYPERC1 (low thru -1) /
     CTYPERC2 (low thru -1) /
     RESBED (low thru -1) /
     CTYPE1 (low thru -1) /
     CTYPE6 (low thru -1) /
     CTYPEML (low thru -1) /
     CTYPE3 (low thru -1) /
     CTYPE2 (low thru -1) /
     CTYPEOP (low thru -1) /
     REVCHK1 (low thru -1) /
     REVCHK8 (low thru -1) /
     REVCHK5 (low thru -1) /
     REVCHK10 (low thru -1) /
     REVCHK15 (low thru -1) /
     REVCHK2 (low thru -1) /
     REVCHK2A (low thru -1) /
     EARMARK (low thru -1) /
     FEESCALE (low thru -1) /
     PAYASST (low thru -1) /
     WRITARRA (low thru -1) /
     LICENSED (low thru -1) /
     LICENMH (low thru -1) /
     LICENPH (low thru -1) /
     LICENHOS (low thru -1) /
     JCAHO (low thru -1) /
     CARF (low thru -1) /
     NCQA (low thru -1) /
     COA (low thru -1) /
     OTHSTATE (low thru -1) /
     ADMINLNK (low thru -1) /
     OTHFAC2 (low thru -1) /
     OTHFAC1 (low thru -1) /
     OTHFAC3 (low thru -1) /
     TYPE4 (low thru -1) /
     T_CLI1 (low thru -1) /
     T_CLI2 (low thru -1) /
     T_CLIHI (low thru -1) /
     H_AGE1 (low thru -1) /
     HIMETNUM (low thru -1) /
     HILAMNUM (low thru -1) /
     TYPE7 (low thru -1) /
     T_CLI3 (low thru -1) /
     T_CLI4 (low thru -1) /
     T_CLIRC (low thru -1) /
     R_AGE1 (low thru -1) /
     RCMETNUM (low thru -1) /
     RCLAMNUM (low thru -1) /
     TYPE1 (low thru -1) /
     T_CLI7 (low thru -1) /
     T_CLIML (low thru -1) /
     T_CLI5 (low thru -1) /
     T_CLI6 (low thru -1) /
     T_CLI8 (low thru -1) /
     T_CLIOP (low thru -1) /
     O_AGE1 (low thru -1) /
     OPMETNUM (low thru -1) /
     OPLAMNUM (low thru -1) /
     B_PCT (low thru -1) /
     A_PCT (low thru -1) /
     D_PCT (low thru -1) /
     TOTADMIS (low thru -1) /
     FACCLI (low thru -1) /
     FACNUM (low thru -1) /
     ACTHI (low thru -1) /
     ACTRES (low thru -1) /
     ACTOP (low thru -1) /
     TOTADEST (low thru -1) /
     LOC5 (low thru -1) /
     INTERNET (low thru -1) /
     HASWEB (low thru -1) /
     RPTLVL (low thru -1) /
     T_CLI9 (low thru -1) /
     T_CLIJUV (low thru -1) /
     T_CLIMET (low thru -1) /
   .

EXECUTE.

* SPSS VARIABLE LEVEL COMMAND.

VARIABLE LEVEL
   CASEID
   HOSPBED
   RESBED
   T_CLI1
   T_CLI2
   T_CLIHI
   H_AGE1
   HIMETNUM
   HILAMNUM
   T_CLI3
   T_CLI4
   T_CLIRC
   R_AGE1
   RCMETNUM
   RCLAMNUM
   T_CLI7
   T_CLIML
   T_CLI5
   T_CLI6
   T_CLI8
   T_CLIOP
   O_AGE1
   OPMETNUM
   OPLAMNUM
   B_PCT
   A_PCT
   D_PCT
   TOTADMIS
   FACNUM
   T_CLI9
   T_CLIJUV
   T_CLIMET
    (scale).

VARIABLE LEVEL
   MODE
   STFIPS
   REGION
   DIVISION
   TREATMT
   DETOX
   OWNERSHP
   FEDOWN
   LOC15
   RELIG
   HOSPITAL
   LOCS
   FOCUS
   HOTYN
   SRVC1
   SRVC2
   SRVC4
   SRVC5
   SRVC6
   SRVC8
   SRVC27
   SRVC70
   SRVC71
   SRVC10
   SRVC11
   SRVC13
   SRVC14
   SRVC15
   SRVC16
   SRVC36
   SRVC37
   SRVC38
   SRVC39
   SRVC40
   SRVC49
   SRVC50
   SRVC52
   SRVC24
   SRVC55
   SRVC59
   SRVC48
   OTP
   OTPTYPE
   OTPALL
   DUI_DWI
   ONLYDUI
   SRVC61
   SIGNLANG
   LANG
   LANG1
   LANG2
   LANG3
   LANG4
   LANG5
   LANG6
   LANG7
   LANG8
   LANG9
   LANG10
   LANG11
   LANG12
   LANG13
   LANG14
   LANG15
   LANG16
   LANG17
   LANG18
   SRVC30
   SRVC31
   SRVC32
   SRVC62
   SRVC63
   SRVC33
   SRVC34
   SRVC64
   SRVC35
   CTYPE4
   CTYPEHI1
   CTYPEHI2
   CTYPE7
   CTYPERC1
   CTYPERC2
   CTYPE1
   CTYPE6
   CTYPEML
   CTYPE3
   CTYPE2
   CTYPEOP
   REVCHK1
   REVCHK8
   REVCHK5
   REVCHK10
   REVCHK15
   REVCHK2
   REVCHK2A
   EARMARK
   FEESCALE
   PAYASST
   WRITARRA
   LICENSED
   LICENMH
   LICENPH
   LICENHOS
   JCAHO
   CARF
   NCQA
   COA
   OTHSTATE
   ADMINLNK
   OTHFAC2
   OTHFAC1
   OTHFAC3
   TYPE4
   TYPE7
   TYPE1
   FACCLI
   ACTHI
   ACTRES
   ACTOP
   TOTADEST
   LOC5
   INTERNET
   HASWEB
   RPTLVL
   OWNRSPFL
   FEDOWNFL
   OTPFL
   CTYPEHFL
   CTYPERFL
   CTYPEOFL
   CTYPEMLF
   LINKSFL
   T_CLI1FL
   T_CLI2FL
   T_CLIHIF
   HIMTNMFL
   HILMNMFL
   T_CLI3FL
   T_CLI4FL
   T_CLIRCF
   RCMTNMFL
   RCLMNMFL
   T_CLI7FL
   T_CLIMLF
   T_CLI5FL
   T_CLI6FL
   T_CLI8FL
   T_CLIOPF
   OPMTNMFL
   OPLMNMFL
   B_PCTFL
   A_PCTFL
   D_PCTFL
   TOTADMFL
    (nominal).

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
